
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance2_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 45px; min-height: 20px; max-width: 90px; max-height: 39px; margin: 5px 0px 22px 0px; flex: 1 1 auto; }
#wb_element_instance2_3 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance2_3 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance3_3 p:last-child { margin-bottom: 0; }
#wb_element_instance3_3 { opacity: 1; width: 68.98%; height: auto; max-width: 815px; margin: 5px 0px 5px 0px; flex: 0 0 auto; }
#wb_element_instance4_3 { width: auto; height: auto; max-width: 670px; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance4_3 ul { background: transparent none no-repeat left top; }
#wb_element_instance4_3 ul, #wb_element_instance4_3-det ul { border: 1px none #000000; }
#wb_element_instance4_3, #wb_element_instance4_3 ul, #wb_element_instance4_3-det ul { text-align: right; }
#wb_element_instance4_3 ul ul, #wb_element_instance4_3-det ul { background: transparent none no-repeat left top; }
#wb_element_instance4_3 li, #wb_element_instance4_3-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance4_3 li a, #wb_element_instance4_3-det li a { padding: 10px 15px 10px 15px; text-transform: uppercase; border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance4_3 li.over > a, #wb_element_instance4_3 li:focus > a, #wb_element_instance4_3-det li.over > a, #wb_element_instance4_3-det li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance4_3 li.active > a, #wb_element_instance4_3-det li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance4_3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4_3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4_3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1_3 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1_3 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 16px 20px 14px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_header_3 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_3 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance5_3 > .wb_content { border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_3 { width: 100%; height: auto; min-height: 360px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance7_3 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance6_3 > .wb_content { border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #FFFFFF url("../gallery_gen/cab6428f4a5d92ba5d547997b0406cbf.jpg") repeat fixed center center; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_3 p:last-child { margin-bottom: 0; }
#wb_element_instance10_3 { opacity: 1; width: 100%; height: auto; max-width: 1141px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance9_3 { width: 100%; height: auto; max-width: 1200px; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance9_3 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 24px 0px 25px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance8_3 > .wb_content { border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 23px 0px 25px 0px; background: #CA931C none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance15_3 p:last-child { margin-bottom: 0; }
#wb_element_instance15_3 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance14_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance14_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; }
#wb_element_instance16_3 p:last-child { margin-bottom: 0; }
#wb_element_instance16_3 { opacity: 1; width: 99.92%; height: auto; min-width: 390px; min-height: 380px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance13_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance13_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance17_3 p:last-child { margin-bottom: 0; }
#wb_element_instance17_3 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance12_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance12_3 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance18_3 p:last-child { margin-bottom: 0; }
#wb_element_instance18_3 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance11_3 { width: 1200px; height: auto; min-height: 960px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance11_3 > .wb_content { border: 0px solid #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #FFFFFF url("none") repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_3 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_3 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance20_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 240px; min-height: 135px; max-width: 834px; max-height: 469px; flex: 1 1 auto; }
#wb_element_instance20_3 img { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border: 0px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance20_3 svg { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border: 0px none #d1d1d1; }
#wb_element_instance22_3 p:last-child { margin-bottom: 0; }
#wb_element_instance22_3 { opacity: 1; width: auto; height: auto; max-width: 290px; margin: 0px 624px 0px 5px; flex: 1 1 auto; }
#wb_element_instance23_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 112px; max-width: 112px; margin: 0px 12px 0px 5px; flex: 1 1 auto; }
#wb_element_instance23_3 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance23_3 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance24_3 { opacity: 1; box-sizing: border-box; width: 20px; height: 20px; max-width: 100%; margin: 1px 5px 0px 5px; flex: 0 0 auto; }
#wb_element_instance24_3 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance24_3 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance21_3 { width: 100%; height: auto; max-width: 1200px; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance21_3 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 5px 0px 5px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance19_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance19_3 > .wb_content { border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 30px 0px 16px 0px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_3 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_3 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance4_3 > ul, #wb_element_instance4_3-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance1_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 16px 20px 14px 0px; }
	#wb_header_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 24px 0px 25px; }
	#wb_element_instance8_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 23px 0px 25px 0px; }
	#wb_element_instance12_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_main_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance21_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 5px 0px 5px; }
	#wb_element_instance19_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 30px 0px 16px 0px; }
	#wb_footer_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

